[建议]能不能列一下ubuntu中必装的软件阿

为当前最终发行版之前的所有版本提供支持
回复
cuizhenhuan3
帖子: 32
注册时间: 2007-08-05 11:25
送出感谢: 0
接收感谢: 0

[建议]能不能列一下ubuntu中必装的软件阿

#1

帖子 cuizhenhuan3 » 2007-08-07 18:58

各位高手能不能详细列一下你认为ubuntu中必须要装的软件或者值得推荐的软件阿
Conan304
帖子: 299
注册时间: 2006-12-15 16:11
来自: KM
送出感谢: 0
接收感谢: 0

#2

帖子 Conan304 » 2007-08-07 18:59

头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#3

帖子 xhy » 2007-08-07 19:15

man
gcc gdb
vim ctags taglist
lftp
wget
axel
mplayer(不是gmplayer,smplayer等)
qterm
firefox
tcpdump
sed awk grep iconv convmv
gqview
stardict
audacious
latex
目前负债150多万
yymailb
帖子: 240
注册时间: 2007-03-16 1:38
送出感谢: 0
接收感谢: 0

#4

帖子 yymailb » 2007-08-07 19:25

默认安装即可, 必装的软件都装好了, 没装的那些都不是必装的.
gtx
帖子: 172
注册时间: 2005-10-28 17:40
送出感谢: 0
接收感谢: 0

#5

帖子 gtx » 2007-08-07 19:26

我觉得LaTeX之类的可以等到有了需要之后再装吧~
燕子窝
帖子: 285
注册时间: 2007-05-12 17:45
送出感谢: 0
接收感谢: 0

#6

帖子 燕子窝 » 2007-08-07 19:33

默认LIVECD安装后基本可以满足日常办公需要,其余:
1,中文支持(装好后输入法生效)
2,stardict(字典)
3,mplayer(还要装W32codecs)
4,聊天软件(看需要,LUMAQQ,Pigen,skype等,默认安装的Gaim也可)
5,thunderbird(邮件客户端,也可以用默认安装的Evo)
6,K3B,刻录软件
剩下的个人认为都是鸡肋
7,sopcast,看网络电视
8,Dock,有好几个,没啥实用价值
9,compiz,给别人看的炫特效
头像
windwiny
帖子: 2254
注册时间: 2007-03-13 17:26
送出感谢: 0
接收感谢: 1 次

#7

帖子 windwiny » 2007-08-07 20:17

我的
[/code]
sudo apt-get update

#sudo apt-get install gtk-qt-engine ## KDE run gtk pg
sudo apt-get install 915resolution alien fakeroot txt2regex dialog # meld
sudo apt-get install sysv-rc-conf ntfs-3g locale-pinyin rar unrar seahorse
sudo apt-get install xbindkeys imagemagick #tk8.4 #scrot ##
sudo apt-get install bridge-utils uml-utilities
sudo apt-get install samba smbfs smbclient openssh-server ssh vncserver xvncviewer vsftpd axel wireshark

sudo apt-get install fortune-zh language-pack-gnome-zh language-pack-zh language-support-zh manpages-zh lunar-applet
#sudo apt-get remove --purge libruby1.8 openoffice.org-l10n-zh-tw openoffice.org-help-zh-tw mozilla-firefox-locale-zh-tw
#sudo apt-get install mozilla-thunderbird
sudo apt-get install filezilla filezilla-locales

sudo apt-get install stardict stardict-dic-langdao-* stardict-dic-ncce* stardict-dic-xdict*
sudo apt-get install xpdf-chinese* evince

sudo apt-get install vim-gnome global cscope exuberant-ctags #taglist cppcomplate

sudo apt-get install virtualbox
sudo apt-get install wine
#openGL
sudo apt-get install libgl1-mesa-dri #libgl1-mesa-glide3

sudo apt-get install audacious audacious-plugins-extra audacious-plugins-extra-console jackd
sudo apt-get install totem libxine-extracodecs libxine1-ffmpeg libxine1-gnome totem-xine
sudo apt-get install mplayer mplayer-fonts mplayer-skins mplayer-skin-blue mozilla-mplayer #w32codecs
#
[/code]

每次重装之后第一件事就是装这些
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 nihui » 2007-08-07 20:26

一般就按照 wiki 那样装~

ps:我用 Magic Linux 2.1,
默认就安装了:输入法、samba、wine、星际译王、flash 插件、w32codecs、ntfs-3g、java runtime environment……………………
man
gcc gdb
vim ctags taglist
lftp
wget
axel
mplayer(不是gmplayer,smplayer等)
qterm
firefox
tcpdump
sed awk grep iconv convmv
gqview
stardict
audacious
latex
这个除了 audacious latex mplayer axel gqview ,其他都有了。 :D
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
头像
hualang0929
帖子: 1226
注册时间: 2006-11-11 10:23
来自: Mars
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 hualang0929 » 2007-08-07 20:32

我的~~~:lol: :lol:

发行版:Feisty Fawn
桌面环境和桌面管理:gnome + compiz fusion
文件管理:nautilus + rox
办公软件:openoffice.org + texlive2007
浏览器:firefox
图形编辑:Gimp
图片浏览:gthumb + xscan image scanner
图片管理:无
音频播放:mpg321
视频播放:mplayer + totem-xine
游戏:无
文本编辑:vim + gvim + gedit
聊天:pidgin
下载:wget + firefox
bt:bitstormlite
ftp:lftp
pdf阅览:evince + xpdf
chm阅览:chmsee
邮件:firefox
rss:google reader
终端:Gnome Terminal
虚拟机:virtual box
笔记:tomboy
辞典:stardict
电台:totem
输入法:fcitx
抬头望星空一片晴,我独行,夜已渐寒……
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#10

帖子 skyx » 2007-08-07 20:41

论坛软件推荐区
no security measure is worth anything if an attacker has physical access to the machine
cuizhenhuan3
帖子: 32
注册时间: 2007-08-05 11:25
送出感谢: 0
接收感谢: 0

#11

帖子 cuizhenhuan3 » 2007-08-07 22:29

文件管理是不是就是类似windows的资源管理器?
回复

回到 “老旧版本支持”